
import 'package:get/get.dart';
import 'package:get_demo/pages/home_page.dart';
import 'package:get_demo/pages/second_page.dart';

/// Description: routes
/// Time       : 05/06/2023 Saturday
/// Author     : liuyuqi.gov@msn.cn
class Routes {

  static const String home = "/home";
  static const second = "/second";

  static final routes=[
    GetPage(name: home, page: ()=>const HomePage(), binding: HomeBinding()),
    GetPage(name: second, page: ()=>const SecondPage(), binding: SecondBinding())

  ]
}
